/* creative style navi */

#cs_navi ul{
	margin:0px;
	padding:0px;
	}

#cs_navi li{
	font-size:90%;
	color:#fff;
	float:left;
	list-style:none;
	}

#cs_navi{
	width:760px;
	padding-left:0px;
	padding-right:0px;
	height:50px;
	background-color:#000;
	float:left;
	}
	
#cs_navi a{
	display:block;
	width:106px;
	height:24px;
	line-height:24px;
	background-image:url("../images/back_s.jpg");
	margin-right:3px;
	margin-bottom:2px;
	}
	
#cs_navi a:hover{
	display:block;
	width:106px;
	height:24px;
	line-height:24px;
	background-image:url("../images/back_s_on.jpg");
	margin-right:3px;
	margin-bottom:2px;
	}
	
#cs_navi .nav_on{
	display:block;
	width:106px;
	height:24px;
	line-height:24px;
	background-image:url("../images/back_s_on.jpg");
	margin-right:3px;
	margin-bottom:2px;
	}
	
#cs_navi .nav_on_right{
	display:block;
	width:106px;
	height:24px;
	line-height:24px;
	background-image:url("../images/back_s_on.jpg");
	margin-right:0px;
	margin-bottom:2px;
	}
	
.nav_right a{
	margin-right:0px !important;
	}

/* creative style navi foot */

#cs_navi_foot ul{
	margin:0px;
	padding:0px;
	}

#cs_navi_foot li{
	font-size:90%;
	color:#fff;
	float:left;
	list-style:none;
	}

#cs_navi_foot{
	width:760px;
	padding-left:0px;
	padding-right:0px;
	height:50px;
	background-color:#000;
	float:left;
	}
	
#cs_navi_foot a{
	display:block;
	width:106px;
	height:24px;
	line-height:24px;
	background-image:url("../images/back_s.jpg");
	margin-right:3px;
	margin-bottom:2px;
	}
	
#cs_navi_foot a:hover{
	display:block;
	width:106px;
	height:24px;
	line-height:24px;
	background-image:url("../images/back_s_on.jpg");
	margin-right:3px;
	margin-bottom:2px;
	}
	
#cs_navi_foot .nav_on_foot{
	display:block;
	width:106px;
	height:24px;
	line-height:24px;
	background-image:url("../images/back_s_on.jpg");
	margin-right:3px;
	margin-bottom:2px;
	}
	
#cs_navi_foot .nav_on_right_foot{
	display:block;
	width:106px;
	height:24px;
	line-height:24px;
	background-image:url("../images/back_s_on.jpg");
	margin-right:0px;
	margin-bottom:2px;
	}